version: "3"
services:

  webgrind:
    image: jokkedk/webgrind:latest
    restart: unless-stopped
    ports:
      - "127.0.0.1:80:80"
    volumes:
      # Replace '/path/to/xdebug/files' with the actual path of the xDebug profiling files
      - /path/to/xdebug/files:/tmp
